Subject: Re: bug#5428: vc-annotate for Bzr does not show the date

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 Jan 2010 22:21:44 +0200

> Date: Fri, 22 Jan 2010 11:26:00 -0800 (PST)
> From: Dan Nicolaescu <[email-masked]>
> Cc: [email-masked]
> 
> Please explain why is it better not to be able to search by date.

I don't use VC with Bazaar for now, but FWIW I agree with Dan here:
the dates are important.  I'm always annoyed when I forget to give
"bzr annotate" the switches that cause it to display the dates (gotta
define an alias for that one of these days), and am punished by
annotations that are next to useless.